body {
	background-color: #000000;
	color: #FFFFFF;
	font-family: Geneva, Arial, Helvetica, san-serif;
	font-size: 12px;
	padding-top: 0px;
	padding-left: 5px;



}
a:link {
	color: #FFCC99;
	text-decoration: none;
}
a:visited {
	color: #FFCC99;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
	color: #FF9900;
}
a:active {
	color: #FF9900;
}

#Nav {
	position: absolute;
	top: 3em;
	font-weight: bold;
}

h1 {
	font-size: 16px;
	font-weight: bold;
	color: #CCCC99;
}
h2 {
	font-size: 14px;
	color: #CCCC99;
}
h3 {
	font-size: 12px;
	color: #CCCC99;
}
.scene {
	left: 10em;
	color: #FFE9D2;
}
ul li {
	list-style-type: circle;
}

td{
	font-size: 12px;
}

div.chron table th {
	font-size: 12px;
	color: #CCCC99;
	text-align: left; 
	vertical-align:top;
	border-top-width: thin;
	border-top-style: dotted;
	border-top-color: #CCCC99;
	font-family: Geneva, Arial, Helvetica, san-serif;
}
div.chron table td {
	font-size: 12px;
	border-top-width: thin;
	border-top-style: dotted;
	border-top-color: #CCCC99;
	font-family: Geneva, Arial, Helvetica, san-serif;
}

#chron {
	font-size: 12px;
}
#chron td{
	font-size: 12px;
}
#chron th {
	color: #CCCC99;
	text-align: left;
}
.chronSubtitle {
	font-style: italic;
	font-weight: bold;
	color: #CCCC99;
	font-size: 12px;
}
#more {
	font-size: 12px;
}
#more td{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCC99;
}
#more th {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCC99;
	color: #CCCC99;
	padding-top: 2em;
	text-align: left;
}

#photos {
	font-size: 12px;
}
#photos td{
	border-bottom: solid 1px #CCCC99;
}
#photos td img {
	float: left;
	margin-right: 10px;
}


#episodes {
	font-size: 12px;
	font-family: Geneva, Arial, Helvetica, san-serif;
}
#episodes th{
	font-size: 12px;
	font-family: Geneva, Arial, Helvetica, san-serif;
	color: #CCCC99;
	text-align: left;
	border-top-width: thin;
	border-top-style: dotted;
	border-top-color: #CCCC99;
}

#episodes td{
	font-size: 12px;
	font-family: Geneva, Arial, Helvetica, san-serif;
	color: #FFFFFF;
	border-top-width: thin;
	border-top-style: dotted;
	border-top-color: #CCCC99;
}

.epHeader {
	font-size: 12px;
	font-family: Geneva, Arial, Helvetica, san-serif;
	color: #CCCC99;
	font-weight: bold;
}

#tableNoLines {
	font-size: 12px;
}

#credits {
	font-size: 12px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCC99;
	font-family: Geneva, Arial, Helvetica, san-serif;
	color: #FFFFFF;

}
#credits td {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCC99;
	font-family: Geneva, Arial, Helvetica, san-serif;
	color: #FFFFFF;
	font-size: 12px;


}
#credits th{
	font-size: 12px;
	color: #CCCC99;
	background-color: #000000;
	border-bottom-width: thin;
	border-bottom-style: inset;
	border-bottom-color: #CCCC99;
	font-family: Geneva, Arial, Helvetica, san-serif;
	text-align: left;
}

#credits2 td {
	font-size: 12px;
	font-family: Geneva, Arial, Helvetica, san-serif;
	color: #FFFFFF;

}

#showDetails td{
	font-size: 12px;
	font-family: Geneva, Arial, Helvetica, san-serif;
	color: #FFFFFF;
	text-align: left;
}
#nextPrevLinks {
	font-size: 12px;
}
#nextPrevLinks td{
	font-size: 12px;
}
.dottedLines {
	border-top-width: thin;
	border-top-style: solid;
	border-top-color: #CCCC99;
}
.lh-col{
	width: 75px;
	font-style: italic;
	font-weight: bold;
	color: #CCCC99;
	position: relative;
}
.rh-col{
	position: relative;
	margin-left: 100px;
}
.chronDates {
	color: #D6E3FF;
	visibility: hidden;
}
.pictureOnRight {
	margin-left:20px;
	float: right;
}
.pictureOnLeft {
	margin-right:20px;
	float: left;
}
.imgBorder {
	border: 1px solid #CCCCCC;
}
.chronTitle {
	font-size: 16px;
	font-weight: bold;
	color: #CCCC99;
}
.wideText {
	font-size: 14px;
	font-weight: bold;
	letter-spacing: 8px;
}
#noteLayer {
	padding: 10px;
	position: relative;
	top: 850px;
}
.indented {
	padding-left: 70px;
}
